"%@ Installer" = "Instalator %@";
"By installing, you agree to the %@ and %@" = "Instalując, zgadzasz się na %@ I %@";
"About %@" = "O %@";
"Hide %@" = "Ukryj %@";
"Hide Others" = "Ukryj innych";
"Show All" = "Pokaż wszystko";
"Quit %@" = "Porzucić %@";
"Window" = "Okno";
"Minimize" = "Zminimalizować";
"Zoom" = "Powiększyć";
"Bring All to Front" = "Przenieś wszystko na wierzch";
"Help" = "Wsparcie";
"Support Center" = "Centrum wsparcia";
"Privacy Policy" = "Polityka prywatności";
"EULA" = "ULUK (EULA)";
"End User License Agreement" = "Umowa Licencyjna Użytkownika Końcowego";
"Direct Download" = "Bezpośrednie pobieranie";
"An error occurred during installation." = "Wystąpił błąd podczas instalacji.";
"Please make sure you have Internet connection and try again." = "Upewnij się, że masz połączenie z Internetem i spróbuj ponownie.";
"Try Again" = "Spróbuj ponownie";
"Quit" = "Porzucić";
"Launch" = "Uruchomić";
"Install and Reopen" = "Zainstaluj i otwórz ponownie";
"Installation still in progress" = "Trwa instalacja";
"Are you sure you want to quit before the process is completed?" = "Czy na pewno chcesz wyjść przed zakończeniem procesu?";
"Cancel" = "Anuluj";
"Version" = "Wersja";
"Install" = "Zainstaluj";
"Downloading" = "Pobieranie";
"Installing" = "Instalowanie";
"Continue" = "Kontyntynuj";
"Product Page" = "Strona produktu";
"Unable to install it to the application directory, please change the installation path." = "Nie można zainstalować go w katalogu aplikacji. Zmień ścieżkę instalacji.";
"OK" = "Ok";
"The current macOS version is too old." = "Bieżąca wersja systemu macOS jest za stara.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "Bieżąca wersja systemu macOS jest zbyt stara, aby uruchomić oprogramowanie. Spróbuj pobrać wersję oprogramowania obsługiwaną przez system i ponownie zainstalować.";
"Close" = "Zamknij";
"Copyright © 2020 %@. All rights reserved." = "Prawa autorskie © 2020 %@. Wszelkie prawa zastrzeżone.";
"You've installed %@. Please reinstall or launch directly this software." = "Zainstalowałeś %@. Zainstaluj ponownie lub uruchom bezpośrednio to oprogramowanie.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Zamknij %@ przed ponowną instalacją. Jeśli nie udało się uruchomić, przejdź i znajdź %@ w Aplikacjach.";
"Reinstall" = "Zainstaluj ponownie";
"Your installer is running now. Please click to start it." = "Twój instalator jest teraz uruchomiony. Kliknij, aby rozpocząć.";
